## language-support-ko 6.06+20060529

=== debian/changelog ===
language-support-ko (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-ko | openoffice.org2-l10n-ko,
    openoffice.org-help-ko | openoffice.org2-help-ko
  * Removed: openoffice.org-help-ko, openoffice.org-l10n-ko

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:44 +0100

language-support-ko (1:6.06+20060518) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: ttf-alee, ttf-unfonts

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 18 May 2006 08:04:48 +0100

language-support-ko (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:26 +0100

language-support-ko (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-ko
  * Removed: scim-tables-ko

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:06 +0000

language-support-ko (1:6.04+20060308) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  8 Mar 2006 10:50:22 +0000

language-support-ko (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
