=== debian/control ===
Source: language-support-ko
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-ko
Architecture: all
Depends: mozilla-firefox-locale-ko, scim-hangul, openoffice.org-help-ko | openoffice.org2-help-ko, openoffice.org-l10n-ko | openoffice.org2-l10n-ko, im-switch, thunderbird-locale-ko, ttf-unfonts, ttf-alee
Recommends: language-pack-ko
Description: metapackage for Korean language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ko.
 .
 Language: Korean
