## language-support-ko 7.10+20070605

=== debian/changelog ===
language-support-ko (1:7.10+20070605) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: gimp-help-ko

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Jun 2007 10:57:22 +0100

language-support-ko (1:7.10+20070604) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-ko, openoffice.org-l10n-ko
  * Removed: thunderbird-locale-ko, openoffice.org-l10n-ko |
    openoffice.org2-l10n-ko, openoffice.org-help-ko | openoffice.org2-
    help-ko

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  4 Jun 2007 07:41:54 +0100
