=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-ko
 Architecture: all
-Depends: mozilla-firefox-locale-ko, scim-hangul, openoffice.org-help-ko | openoffice.org2-help-ko, openoffice.org-l10n-ko | openoffice.org2-l10n-ko, im-switch, thunderbird-locale-ko, ttf-unfonts, ttf-alee
+Depends: mozilla-firefox-locale-ko, scim-hangul, openoffice.org-help-ko, openoffice.org-l10n-ko, im-switch, ttf-unfonts, ttf-alee, gimp-help-ko
 Recommends: language-pack-ko
 Description: metapackage for Korean language support
  This metapackage depends on all packages that provide native language
