=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-ko
 Architecture: all
-Depends: language-support-translations-ko, language-support-input-ko, language-support-fonts-ko
-Suggests: language-support-extra-ko, language-pack-ko
+Depends: language-support-input-ko, language-support-fonts-ko
+Suggests: language-pack-ko
 Description: metapackage for Korean language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
