## language-support-ko 20050314

=== debian/changelog ===
language-support-ko (20050314) hoary; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 14 Mar 2005 13:17:00 +0000

language-support-ko (20050128) hoary; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Jan 2005 12:10:12 +0000
