=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: language-support-ko
 Architecture: all
-Depends: openoffice.org-l10n-ko, openoffice.org-help-ko, mozilla-firefox-locale-ko
+Depends: mozilla-firefox-locale-ko, openoffice.org2-l10n-ko, openoffice.org2-help-ko
 Recommends: language-pack-ko
 Description: metapackage for Korean language support
  This metapackage depends on all packages that provide native language
- support for the various applications in Ubuntu (like various spell
+ support for applications in Ubuntu (like spell
  checkers, dictionaries, OpenOffice and Mozilla locale packages,
  etc.).
  .
